Version in base suite: 2.7.6-3

Base version: patch_2.7.6-3

Target version: patch_2.7.6-3+deb10u1

Base files: patch-dbgsym_2.7.6-3_armhf.deb patch_2.7.6-3_armhf.deb

Target files: patch-dbgsym_2.7.6-3+deb10u1_armhf.deb patch_2.7.6-3+deb10u1_armhf.deb

Control files of package patch: lines which differ

Depends: libc6 (>= 2.17) 2.28)